div#opcion1 { 
	/*background-color: #c00FFF;*/
	height: 100%;		
	width: 100%;
}

div#something,
div#panel {
  	height: calc(50%);		
	width: 100%;
	margin: 0;
	padding:0;
	background-color: #787776;
	border: 1px solid rgba(250, 250, 250, .2);
}

div#not-these {
  	height: 100%;		
	width: 90%;
	width: calc(100% - 15px);
	margin: 0;
	padding:0;
}

.accordion * { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.accordion h3{
	height:20px;
}

.accordion .ui-accordion-header {
	margin: 0px;
	padding:0;
	line-height: 20px;
	display: block;
	font-size: 0.7em;
	width: 100%;
	text-indent: 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}

#something .ui-accordion-header {
	background-color: #fa9300;
	background-image: -moz-linear-gradient(top,  #fa9300 0%, #dc621e 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9300), color-stop(100%,#dc621e));
	background-image: -webkit-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: -o-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: -ms-linear-gradient(top,  #fa9300 0%,#dc621e 100%);
	background-image: linear-gradient(to bottom,  #fa9300 0%,#dc621e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9300', endColorstr='#dc621e',GradientType=0 );	
}

.accordion .ui-accordion-content {
	width: 100%;
/*	background-color: #f3f3f3;*/
	height:calc(100% - 40px);
	color: #777;
	margin: 0;
	padding: 0;
	line-height: 16pt;
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px -1px 0px 0px rgba(0, 0, 0, .4);
}

.accordion .ui-accordion-content > * {
	margin: 0;
	/*padding:0;*/
}

.accordion .ui-accordion-header:first-of-type{
	box-shadow: 0px -1px 0px 0px #b85c0f;
}

.accordion .ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}

.accordion ul {
	list-style-type: none;
	height:90%;

	margin-top: 10px;
	padding-top:10px;
}

.accordion ul li {
	text-align: left;
  	height:18px;
 	padding-left:10px;
}

.accordion label {
	text-align: center;
	vertical-align: middle;
	line-height: 8.5px !important;
	height:18px;
	display:inline-block;
	text-align: center;
	font-family:verdana, Courier, monospace !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700 !important;
	font-size: 0.9em !important;
}
form#patent div#not-these ul li {
	display: none;
}

div#panel div{
	float:left
}

div.acction{
	margin: 0;
	padding:0;
	width: 15px;
  	height: 100%;
	font-size: 0.7em;	
	font-family:verdana, Courier, monospace;
	letter-spacing: 7px;
	text-transform: uppercase;
	font-weight: 550;
	writing-mode: vertical-lr;
    transform: rotate(180deg);
}

div.acction p{
	text-align:center;
	vertical-align:central;
	margin: 0;
	padding:0;
	color: #fff;
}